body {
  font-family: Arial;
}
h1 {
  color: #1790cc;
}
p {
  color: #000000;
}
tr {
  background-color: #1790cc;
}
td {
  background-color: #61c1ee;
}
table {
  color: #ffffff;
}

/* Styling for horizontal bar chart */

body {
  margin: 15px;
}
.bar {
  fill: #1790cc;
}
.axis path,
.axis line {
  fill: none;
  stroke: #d4d8da;
  stroke-width: 1px;
  shape-rendering: crispEdges;
}

.x path {
  display: none;
}

.toolTip {
  color: rgb(255, 255, 255);
  position: absolute;
  display: none;
  min-width: 80px;
  height: auto;
  background: none repeat scroll 0 0 #61c1ee;
  padding: 14px;
  text-align: center;
  font-weight: 300;
  border-radius: 2px;
}

/* Styling for material icons */
.material-icons.md-90 {
  font-size: 90px;
  color: #1790cc;
  align-self: center;
}

.material-icons.md-48 {
  align-items: center;
  font-size: 48px;
  color: #1790cc;
}

.material-icons.md-36 {
  font-size: 36px;
  align-items: center;
  color: #1790cc;
}

/* Styling for donutChart1 */
#donutChart1 {
  height: 360px;
  margin: 0 auto;
  position: relative;
  width: 360px;
}

.toolTip2 {
  display: none;
  font-size: 16px;
  padding: 10px;
  position: absolute;
  padding: 14px;
  text-align: center;
  width: 80px;
  line-height: 140%;
  font-weight: 300;
  background: none repeat scroll 0 0 #61c1ee;
  color: #fff;
  border-radius: 2px;
}

.label {
  font-weight: 600;
}

.legend {
  font-size: 13px;
}

rect {
  stroke-width: 2;
}

/* Styling for donutChart1 */

/* Test */

hr {
  border-top: 1px solid rgb(204, 199, 199);
}

#column1 {
  text-align: center;
  float: left;
  width: 33.33%;
}

#column2 {
  text-align: center;
  float: left;
  width: 33.33%;
}

#column3 {
  text-align: center;
  float: left;
  width: 33.33%;
}

#column4 {
  text-align: center;
  float: left;
  padding-left: 0;
  width: 100%;
}

#column5 {
  text-align: center;
  float: left;
  width: 100%;
}

#column6 {
  text-align: center;
  float: left;
  width: 100%;
}

#column7 {
  text-align: center;
  float: left;
  width: 100%;
}

#column8 {
  text-align: centre;
  size: 1px;
  float: left;
  width: 100%;
}

axisblack line {
  stroke: rgb(0, 0, 0);
}
